Bug 1311414 - SAP HANA materialization: MATVIEW_ONERROR_ACTION set to WAIT problem
SAP HANA materialization: MATVIEW_ONERROR_ACTION set to WAIT problem
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.3.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 03:18 EST by Jan Stastny
Modified: 2016-08-24 07:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:44:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3983 Major Closed External Materialization MATVIEW_ONERROR_ACTION WAIT problem 2018-05-24 03:42 EDT

  None (edit)
Description Jan Stastny 2016-02-24 03:18:08 EST
Description of problem:
When using SAP HANA for materialization and in the view's definition is option "teiid_rel:MATVIEW_ONERROR_ACTION" 'WAIT' , the view doesn't behave as expected. The query which initiates the loading doesn't wait for the load to finish.
See linked JIRA.

Version:
DV 6.3.0 DR3
Comment 1 JBoss JIRA Server 2016-02-25 09:42:01 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3996 to Resolved

Note You need to log in before you can comment on or make changes to this bug.